@charset "UTF-8";
/* CSS Document */

a.email:link {color: #ffffff; text-decoration:none; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
a.email:active {color: #ffffff; text-decoration:none; font-size:12px;font-family:Arial, Helvetica, sans-serif;font-weight:normal;}
a.email:visited {color: #ffffff; text-decoration:none; font-size:12px;font-family:Arial, Helvetica, sans-serif;font-weight:normal;}
a.email:hover{color: #ffffff; text-decoration:none; font-size:12px;font-family:Arial, Helvetica, sans-serif;font-weight:normal; text-decoration:underline}


a.email2:link {color: #ffffff; text-decoration:none; font-size:10px; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
a.email2:active {color: #ffffff; text-decoration:none; font-size:10px;font-family:Arial, Helvetica, sans-serif;font-weight:normal;}
a.email2:visited {color: #ffffff; text-decoration:none; font-size:10px;font-family:Arial, Helvetica, sans-serif;font-weight:normal;}
a.email2:hover{color: #ffffff; text-decoration:none; font-size:10px;font-family:Arial, Helvetica, sans-serif;font-weight:normal; text-decoration:underline}



a.email3:link {color: #4e7f9f; text-decoration:none; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
a.email3:active {color: #4e7f9f; text-decoration:none; font-size:12px;font-family:Arial, Helvetica, sans-serif;font-weight:normal;}
a.email3:visited {color: #4e7f9f; text-decoration:none; font-size:12px;font-family:Arial, Helvetica, sans-serif;font-weight:normal;}
a.email3:hover{color: #4e7f9f; text-decoration:none; font-size:12px;font-family:Arial, Helvetica, sans-serif;font-weight:normal; text-decoration:underline}